<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>1.5 Html užduotis</title>
    <style type="text/css">

    .Title { 
    border-color: gainsboro;
    border-style: solid;
    border-width: 6px;
    line-height: 10px;
    width: 400px;
    justify-content: center;
    display: flex;
}

figcaption {
    font-size: medium;
}

h1 {
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif; 
}

strong {
    color: burlywood;
}

    </style>
    
</head>
<body>

<div class="Title">
<h1>From <strong>A</strong> to <strong>Z</strong>ucchini</h1>
</div>

<div class="Chocolate islands">
<figure>
    <img src="chocolate-islands.jpg" alt="chocolate-islands" width="460">
    <figcaption>This recipe for individual chocolate cakes is so simple and so delectable!</figcaption>
</figure>
</div>

<div class="more recipes">
<h5>More recipes:<h5>
<p><img src="lemon-posset.jpg" alt="lemon-posset" width="150" height="150"><img src="roasted-brussel-sprouts.jpg" alt="oasted-brussel-sprouts" width="150" height="150" ><img src="zucchini-cake.jpg" alt="zucchini-cake" width="150" height="150"></p>
</div>

</body>
</html>